SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000532: Z?e przedmioty na mobach (zmiana przedmiotu z moba po jego zabiciu) - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000532Otchlan 1.3 betaNieznanapublic2011-03-28 21:322013-01-04 13:53
ReporterGoniec 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b7 v30 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000532: Z?e przedmioty na mobach (zmiana przedmiotu z moba po jego zabiciu)
DescriptionPo zabiciu stra?nika cel odkry?am, ?e zamiast klucza do cel ma on worek ziemi, poza tym opinia mi nie spad?a (powinna?).

Z innych ciekawostek to paj?k topik posiadaj?cy maczet?.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-28 21:32 Goniec New Issue
2011-03-28 21:52 Weq Status new => resolved
2011-03-28 21:52 Weq Resolution open => fixed
2011-03-28 21:52 Weq Assigned To => Weq
2011-03-28 21:55 Weq Fixed in Version => 1.3b8 v31
2013-01-03 22:17 Weq Fixed in Version 1.3b8 v31 => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed
2013-01-04 13:53 Weq Summary Z?e przedmioty na mobach => Z?e przedmioty na mobach (zmiana przedmiotu z moba po jego zabiciu)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker